#mainNav {
    transition: background-color 0.5s;
}

#mainNav.navbar-scrolled {
    background-color: #33353d;
}

.navbar-brand {
    color: white;
    font-weight: bold;
    transition: color 0.2s;
}

.navbar-brand:hover {
    color: #c59d5f;
    /* font-weight: bold; */
}

.nav-link {
    color: white;
}

.nav-link:hover {
    /* border: 2px white solid; */
    color: #c59d5f;
}
/* /////////////////////////////////////////////////////////// */

.hero {
    width: 100%;
    position: relative;
    text-align: center;
}

.hero-img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: bottom;
}

.hero-text {
    width: 100%;
    position: absolute;
    top: 40%;
    /* left: 50%; */
    color: white;
}

.hero-text>p:first-of-type {
    font-size: 55px;
    font-weight: bold;
    /* font-family: 'Dancing Script', cursive; */
}

.hero-text > p:nth-of-type(2){
    margin: auto;
    max-width: 400px;
}

/* ///////////////////////////////////////////////////// */

.menu-section {
    margin-top: 50px;
    /* height: 10%; */
    /* width: 100%; */
    display: flex;
    justify-content: flex-end;
}

.menu-container {
    /* max-height: 700px; */
    width: 100%;
    /* max-width: 1200px; */
    max-width: 90%;
    
    /* height: 300px; */
    /* margin: auto; */
    /* right: 0px; */
}

.menu-img {
    /* margin-top: 20px */
    /* max-width: 500px; */
    /* max-height: 400px; */
    
    width: 100%;
    height: 350px;
    /* height: 60%; */
    /* height: 100%; */
    object-fit: cover;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.menu-card {
    /* background-color: #ff6100; */
    background-color: #c59d5f;
    /* border-radius: 20px; */
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    /* height: 500px; */
}

.menu-title {
    /* margin: 10px auto; */
    margin-top: 20px;
    /* text-align: center; */
    /* max-width: 50%; */
    font-weight: bold;
    color: white
}

.menu-text {
    /* margin: 10px auto; */
    margin-top: 40px;
    /* text-align: center; */
    color: white
}

.menu-btn {
    /* width: 100%; */
    /* text-align: center; */
    /* margin: 10px auto; */
    /* align-items:center ; */
    /* justify-content: center; */

    margin-top: 90px;
    margin-bottom: 20px;
    background-color: white;
    color: #c59d5f;
    border: 3px white solid; 
    border-radius: 40px;

    font-size: 30px;
    font-weight: bold;
}

.menu-btn:hover {
    border: 3px white solid;
    background-color: #c59d5f;
    color: white;
    /* border-color: #ff6100; */
}

/* ///////////////////////////////////////////// */

.book-section {
    margin-top: 50px;
    /* height: 10%; */
    display: flex;
    justify-content: flex-start;
}

.book-container {
    /* max-height: 700px; */
    width: 100%;
    /* max-width: 1200px; */
    max-width: 90%;
    /* margin: auto; */
}

.book-container .row {
    flex-direction: row-reverse;
}

.book-img {
    /* margin-top: 20px */
    /* max-width: 500px; */
    /* max-height: 400px; */
    /* height: 100%; */
    
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.book-card {
    background-color: #c59d5f;
    /* border-radius: 20px; */
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    /* height: 500px; */
}

.book-title {
    /* margin: 10px auto; */
    margin-top: 20px;
    /* text-align: center; */
    /* max-width: 50%; */
    font-weight: bold;
    color: white
}

.book-text {
    /* margin: 10px auto; */
    margin-top: 40px;
    /* text-align: center; */
    color: white
}

.book-btn {
    /* width: 100%; */
    /* text-align: center; */
    /* margin: 10px auto; */
    /* align-items:center ; */
    /* justify-content: center; */

    margin-top: 90px;
    margin-bottom: 20px;
    background-color: white;
    color: #c59d5f;
    border: 3px solid white;
    border-radius: 40px;

    font-size: 30px;
    font-weight: bold;
}

.book-btn:hover {
    background-color: #c59d5f;
    color: white;
    /* border-color: #ff6100; */
    border: 3px white solid;
}

/* /////////////////////////////////////// */

.site-footer {
    margin-top: 50px;
    background-color: #26272b;
    padding: 45px 0 20px;
    font-size: 15px;
    color: #737373;
}


.site-footer h6 {
    color: white;
    /* font-size: 16px; */
    text-transform: uppercase;
    /* margin-top: 5px; */
    letter-spacing: 2px;
}

.site-footer a {
    color: #737373;
    text-decoration: none;
}

.site-footer a:hover {
    color: #C59D5F;
}

.footer-links {
    padding-left: 0;
    list-style: none;
}

.footer-links li {
    margin-bottom: 10px;
}

.contact-info i {
    /* margin-right: 10px; */
    color: #C59D5F;
}


.social-icons {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: right;
}

.social-icons li {
    display: inline-block;
    margin-left: 10px;
}

.social-icons a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    background-color: #33353d;
    border-radius: 100%;
    color: white;
    font-weight: bold;

    transition: all 0.3s ease;
}

.social-icons a.instagram {
    font-size: 12px;
}

.social-icons a:hover {
    transform: scale(1.1);
}

.social-icons a.facebook:hover {
    background-color: #3b5998;
}

.social-icons a.instagram:hover {
    background-color: #e1306c;
}

.social-icons a.twitter:hover {
    background-color: #00aced;
}


@media (max-width: 767px) {
    .menu-container, .book-container {
        max-width: 100%;
    }

    .menu-img {
        border-bottom-left-radius: 0px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }

    .menu-card {
        /* background-color:    ; */
        /* border-radius: 20px; */
        border-bottom-right-radius: 5px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 5px;
        /* height: 300px; */
    }

    .book-img {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }

    .book-card {
        /* background-color: #ff6100; */
        /* border-radius: 20px; */
        border-bottom-right-radius: 5px;
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 5px;
        /* height: 300px; */
    }
    
    .social-icons {
        text-align: center;
        margin-top: 20px;
    }

    .copyright-text {
        text-align: center;
    }
}